<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Jordânia</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Jordânia</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Jordânia</h2><!--Titulo-->
                </div>
                <p class="lead">A Jordânia é um território minúsculo encravado no coração do Oriente Médio e cujas fronteiras com vizinhos problemáticos – Síria, Israel e Iraque – acabam espantando muitos turistas. Mas não há o que temer em relação à segurança no país, onde é muito raro ocorrerem atentados. A Jordânia é um reino árabe pacífico, bastante ocidentalizado e governado por uma família real riquíssima e idolatrada. Você pode sair na rua à noite para ir a um supermercado com tranquilidade, sabendo que não será abordado por prestadores de serviços, vendedores ou tipos com más intenções. As mulheres com a cabeça descoberta não são alvo de olhares ou comentários desrespeitosos como em outros países de religião muçulmana. Mas é claro que ninguém viaja para ter segurança, mas sim para ver atrações turísticas.</p>
				
				<p class="lead">E isso a Jordânia tem de sobra, embora sua área de apenas 89.000 km² – menor que o Estado de Santa Catarina – possa passar a impressão contrária. No sul, o país abriga nada menos do que as ruínas de Petra, eleitas uma das Sete Maravilhas do Mundo Moderno. Nessa região fica também o fascinante deserto vermelho de Wadi Rum. No norte estão as ruínas de cidade greco-romana de Jerash, algumas das mais bem preservadas do mundo. A capital, Amã, vale uma parada pelo magnífico anfiteatro. Ainda no norte, não perca a oportunidade de se hospedar em um resort à beira do Mar Morto e flutuar na água salgada. E, no meio do caminho entre o norte e sul, ficam algumas joias como o cânion de Wadi Mujib, o Castelo de Kerak e os mosaicos de Madaba.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Jordânia</h2>
                </div>
                <p class="lead">Não há voos diretos entre o Brasil e a Jordânia, mas várias companhias aéreas fazem a viagem com uma escala em cidades do Oriente Médio como Dubai e Doha, ou via Europa – Paris, Frankfurt, Londres, Istambul etc. A viagem dura a partir de 19 horas, sendo que os trajetos mais econômicos demoram em média 25 horas. O modo mais fácil de alcançar a Jordânia é incluí-la em uma viagem maior pela região. É possível chegar ao país de ônibus + ferry desde a Península do Sinai, no Egito; de van desde a popular Jerusalém, em Israel; ou a bordo de curtos voos diretos desde o Cairo, também no Egito (1 hora); Doha, no Qatar (3 horas); Dubai, nos Emirados Árabes (3 horas) e Istambul, na Turquia (2 horas).</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">A Jordânia tem clima semidesértico e desértico, com um verão seco e de temperaturas muito altas, especialmente de junho a agosto. Como quase todo o relevo da Jordânia é montanhoso, as noites costumam ser frescas, mas não se engane, pois os termômetros sobem rapidinho durante o dia. Na capital, Amã, que fica no norte do país, a temperatura média varia entre 18ºC e 33ºC nos meses de verão, com precipitação zero. No balneário de Aqaba, no extremo sul, piora para até 38ºC, também sem ver nenhuma gotinha d’água cair do céu.</p>
				  
				<p class="text-sm">É justamente nesta região, dominada por desertos e habitada pelo povo beduíno, que estão localizadas duas das maiores atrações das Jordânia, Petra e Wadi Rum. Portanto, o melhor é evitar fazer turismo nesta época, ou o sofrimento pode acabar sendo maior do que o prazer. Os meses com temperaturas maia agradáveis para ir à Jordânia são setembro-outubro e abril-maio, quando faz entre 10ºC e 30ºC. Já no inverno (novembro-fevereiro), os termômetros caem para de 4ºC a 15ºC.</p>
                <ul class="text-xs">
					<li><b>MOEDA: </b>Dinar, sendo que US$ 1 = 0,70 JOD e R$ 1 = 0,22 JOD (cotações de junho de 2018).</li>
					<li><b>FUSO HORÁRIO: </b>5 horas a mais que o horário de Brasília. Durante o horário de verão local, a diferença aumenta para 6 horas.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros precisam de visto para viagens a turismo, por até 90 dias, mas ele pode ser obtido na chegada à Jordânia. Também é preciso fazer a vacina contra febre amarela. Para ter a permissão de entrada você deve apresentar um passaporte válido por pelo menos seis meses, o certificado internacional de vacinação e pagar a taxa de US$ 55</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Muita gente subestima o tempo de uma viagem à Jordânia por ser um país de tamanho bastante diminuto (89 mil km², área menor do que a do Estado de Santa Catarina). Mas há muita coisa legal para visitar por lá e nenhum motivo para fazer isso correndo. Em seis dias, você consegue conhecer todas as principais atrações do país como elas merecem. Calcule um dia para visitar Amã e as ruínas da cidade de Jerash. Mais um dia para ir ao local do batismo, no Rio Jordão (‘Bethany Beyond the Jordan’) e boiar no Mar Morto.</p>
				 
				<p class="text-sm">Outro dia para visitar Madaba – a cidade dos mosaicos -, passar pelo Cânion de Wadi Mujib e conhecer o castelo cruzado de Kerak. Petra vai exigir de você dois dias de viagem se quiser percorrer as trilhas sem morrer de cansaço e apreciar o espetáculo noturno ‘Petra by Night’. O sexto dia é dedicado ao deserto vermelho do Wadi Rum, com direito a dormir uma noite em um acampamento beduíno. A boa notícia é que, como as distâncias são curtas, você não precisa reservar dias extras para fazer os deslocamentos, como acontece em países grandes como a Austrália e a Índia.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>